__IF_EXISTS__
SELECT 1
  FROM CI_UT_INSTL_DTL
 WHERE SCRIPT_FILE_NAME = 'FW400_APDATA4.SQL'
   AND END_DTTM IS NOT NULL
/
__THEN__

__EXIT__

__ENDIF__

__IF_EXISTS__
SELECT 1
  FROM CI_INSTALL_PROD
 WHERE INSTALL_OPT_ID = '11111'
   AND OWNER_FLG = 'F1'
/
__ELSE__

__EXIT__

__ENDIF__


UPDATE CI_MD_TBL 
   SET CACHE_FLG = 'NONE'
 WHERE rtrim(CACHE_FLG) IS NULL 
/


UPDATE CI_MD_TBL 
   SET KEY_VALIDATION_FLG = 'ALL'
 WHERE rtrim(KEY_VALIDATION_FLG) IS NULL 
/
